Run of fresh-snapshots for pyatspi

Try this locally (using silver-platter):

debian-svp new-upstream --snapshot pyatspi 
1
2
3
4
5
6
7
8
9
10
11
12
13
Opening branch at https://salsa.debian.org/a11y-team/pyatspi.git/,branch=master
Using cached branch https://janitor.debian.net/git/pyatspi/,branch=master
Total 60 (delta 48), reused 27 (delta 16), pack-reused 0
debian/2.36.0-1_bpo10+1 does not point to a valid object
debian/2.36.0-1_bpo9+1 does not point to a valid object
debian/2.38.0-1_bpo10+1 does not point to a valid object
debian/2.38.0-1_bpo9+1 does not point to a valid object
All changes applied successfully.
https://live.gnome.org/Accessibility/ is redirected to https://wiki.gnome.org/Accessibility/
https://live.gnome.org/Accessibility/ is redirected to https://wiki.gnome.org/Accessibility/
Using upstream branch https://gitlab.gnome.org/GNOME/pyatspi.git (guessed)
Worker failed (upstream-branch-unavailable): The upstream branch at https://gitlab.gnome.org/GNOME/pyatspi.git was unavailable: Unexpected HTTP status 401 for https://gitlab.gnome.org/GNOME/pyatspi.git/info/refs?service=git-upload-pack: Unable to handle http code: Unauthorized
Elapsed time: 0:01:00.904427

Full worker log